body .region-content .heading3-with3 h3 {
  padding: 10px 0px !important;
}

body .region-content .heading3-with3 {
  margin-top: 50px !important;
}

body .region-content .heading2 h3 {
    font-size: 3em;
    font-weight: 900;
    text-align: center;
    margin: 30px 0px;
}

.img-center img{
    display: block !important;
    width: 100% !important;
}

.header-data-pc.table-layout ul.menu-lists, .header-data-mobile.table-layout ul.menu-lists {
  display: table;
  width: 100%;
}

.mtpc-well.solid-well:not(.mtpc-1col-section):not(.mtpc-2col-section):not(.mtpc-3col-section):not(.mtpc-4col-section) {
    background-color: rgba(51, 51, 51, 1);
    border: none;
}